using Godot;

[SceneTree]
public partial class Main : Node2D
{
    [Export]
    public Company Company;

    public override void _Ready()
    {
        Company = new Company();
        Company.Hype = 0;

        ExecuteButton.Pressed += () => DaySchedule.StartDay();
    }
}
